Subject: Re: [eman] Pete Resnick's Discuss on draft-ietf-eman-applicability-statement-08: (with DISCUSS)

From: Benoit Claise <[email-masked]>
Date: Wed, 17 Dec 2014 10:57:57 +0100

[including the document authors, and the EMAN mailing list. An issue 
with the "send-notices-to" has been fixed in the tracker]

Regards, Benoit
> Pete Resnick has entered the following ballot position for
> draft-ietf-eman-applicability-statement-08: Discuss
>
> When responding, please keep the subject line intact and reply to all
> email addresses included in the To and CC lines. (Feel free to cut this
> introductory paragraph, however.)
>
>
> Please refer to http://www.ietf.org/iesg/statement/discuss-criteria.html
> for more information about IESG DISCUSS and COMMENT positions.
>
>
> The document, along with other ballot positions, can be found here:
> http://datatracker.ietf.org/doc/draft-ietf-eman-applicability-statement/
>
>
>
> ----------------------------------------------------------------------
> DISCUSS:
> ----------------------------------------------------------------------
>
> 2.7 (last paragraph) and 2.12 - I do not believe that EMAN is meeting
> these use cases. This goes back to my comments on the battery MIB. I
> think these use cases should be specifically called out in section 5 as
> *out of scope* for EMAN. EMAN does not provide the level of configuration
> and monitoring for a home or off-grid *generation* system.
>
>
>
>
>